/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

@media screen and (max-width: 767px) {
pk_.homelogo { display: none !important; }
}
@media screen and (max-width: 767px) {
pk_#homelogo { display: none !important; }
}

@media only screen and (max-width: 1000px)
.title {
    height: auto!important;
    padding: 0px 0!important;

}

@media only screen and (min-width: 1000px) {
	.wpb_layerslider_element {
		margin-top: 75px;
	}
}

@media only screen and (max-width: 1000px)  {
	.header-right-from-logo-widget {
		display: block !important;
	}
}
@media only screen and (min-width: 1001px)  {
	.header-right-from-logo-widget {
		display: none !important;
	}
}

@media only screen and (max-width: 1000px)  {
	.header_bottom_right_widget_holder {
		display: block !important;
	}
}
@media only screen and (min-width: 1001px)  {
	.header_bottom_right_widget_holder {
		display: none !important;
	}
}


nav.main_menu>ul>li>a {
    color: #32312e;
}

.homepanelheaders {
	text-align: center;
	margin-bottom: 5px !important;	
}
/*
.homeimages {
	padding: 5px;
	border: solid #c2ba8c 5px;	
}
*/
.textpanels {
	padding: 10px !important;	
    background-color: #dbd4b8 !important;
	margin-bottom: 10px !important;
}
.minheight345 {
	min-height: 345px;
}

.title_holder {
	padding-bottom: 0px !important;
	margin-bottom: 0px !important;
}

.homeimages {
    width: 100%;
    pk_height: 250px;
    position: relative;
    background-size: cover;
    background-position: 70%;
    border: 3px solid #e1dfd5;
    display: inline-block;
}

.homeimages:before {
    content: '';
    position: absolute;
    left: 1.5%;
    top: 2%;
    width: 96%;
    height: 94%;
    border: 2px solid #e1dfd5;
}

.nospaceabove {
	padding-top: 0px !important;
	margin-top: 0px !important;	
}

.title {
	margin-bottom: -30px !important;	
}
	
.form-horizontal {
	font-family: "Times New Roman", Times, serif;	
}

.homequote {
	padding: 15px !important;	
    background-color: #dbd4b8 !important;
	margin-bottom: 10px !important;
	font-style:italic;
	opacity: 0.9;
	font-size: 1.1em;
}

.homequote:before {
    content: '';
    position: absolute;
    left: 2%;
    top: 3%;
    width: 96%;
    height: 94%;
    border: 2px solid #ffffff;
}

.homepanelbordersleft {
	min-height: 220px;
}
.homepanelborders {
	min-height: 220px;	
}
.homepanelbordersright {
	min-height: 220px;
}

.donatemenu a{
	background-color: #00697f !important;
	color: #ffffff !important;
	font-size: 1.2em !important;
}

.vc_custom_1478520092225, .vc_custom_1478514431439, .vc_custom_1478514448847, .vc_custom_1478514469109 {
	min-height: 220px;	
}

.footer_top {
    padding-top: 15px;
}
.footer_top h5 {
    color: #000;
}

.title {
    border-bottom-style: none !important;
}

h3 {
	margin-top: 15px;	
	margin-bottom: 20px;	
}

.fullstripe-form-title {
	display: none;
}
fullstripe-form-label {
	font-family: 'Roboto', sans-serif !important;
}

blockquote h5 {
    line-height: 1.5625em;
    text-transform: none;
    font-size: 16px;
    letter-spacing: normal;
    font-weight: 300;
    margin: 0!important;
}

.cool-timeline.white-timeline .timeline-year {
    display: none;
}
.cool-timeline.white-timeline .timeline-post.even .timeline-meta .meta-details {
    display: none;
}
.cool-timeline.white-timeline .timeline-post.odd .timeline-meta .meta-details {
    display: none;
}

.timeline dl dd .events {
    margin-right: 1%;
    margin-left: 1%;
}

.timeline dl dd .events {
    box-shadow: none;
}
.timeline dl dt {
    display: none;
}
.timeline dl dd.even .time {
    display: none;
}
.timeline dl dd.pos-left .time {
    display: none;
}

.timeline dl dd.even .circ, .timeline dl dd.even .events h4 {
    background: #1b949e;
	background-image:none !important;
}
.timeline .events h4.events-heading {
    background: none;
    text-shadow: none !important;
    color: #393a39 !important;
    text-transform: uppercase;
}
.timeline .events .ctl_info.event-description {
    background-color: #f5f8f4;
}
.q_logo {
    pk_display: none;
}

.logo_wrapper {
    pk_display: none;
}
a {
	color: #00697f !important;
}

input {
	padding: 5px;	
}
select {
	padding: 5px;	
}
.give-label {
	color: #00697f;	
}
#give_cc_fields {
    margin-top: 20px;
}
#give_checkout_user_info {
	margin-bottom: 10px;	
}
#ffm_section-wrap {
	margin-bottom: 0px;	
}
#ffm_section-wrap h3 {
	font-size: 0.9em;
	color: #38383b;
}

.qbutton, .qbutton.medium, #submit_comment, .load_more a, .blog_load_more_button a, .post-password-form input[type='submit'], input.wpcf7-form-control.wpcf7-submit, input.wpcf7-form-control.wpcf7-submit:not([disabled]), .woocommerce table.cart td.actions input[type="submit"], .woocommerce input#place_order, .woocommerce-page input[type="submit"], .woocommerce .button {
    border-color: #8d8e49;
    background-color: #8d8e49;
}

li.text-34 {
	list-style:none;	
}

.homepaneltext p{
	font-size: 1.2em;
	text-align:center;
}
.homepaneltext {
	min-height: 65px;
}
.introtext {
	font-size: 1.2em;	
}
.introtextheading p {
	font-size: 1.2em;	
}
.newsevents {
	font-size: 1.2em;		
}
li.newsevents {
	background-color: #C63;
}

.qbutton, .qbutton.medium{
    color: #ffffff !important;
}

.blog_single.blog_holder article.format-link .post_text .post_text_inner, .blog_single.blog_holder article.format-quote .post_text .post_text_inner {
    margin: 0 0 10px !important;	
    display: none !important;
}
.entry_title {
	pk_display: none !important;	
}
.single-post .blog_holder article .post_text_inner h2:first-child {
	display: none !important;
}
.blog_holder article .post_text_inner h2 .date {
	display: none !important;
}
.post_info {
    display: none !important;
}

.latest_post_text_inner h6 {
	line-height: 25px !important;	
    margin-bottom: -10px !important;
    line-height: 25px !important;
    margin-top: -4px;	
}
.latest_post_text_inner h6 a {
	font-weight: 300 !important;	
	padding-left: 25px;
}
.latest_post_text_inner h6 a:before {
    content: "\f138";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
/*--adjust as necessary--*/
    color: #00697f;
    font-size: 18px;
    padding-right: 0.5em;
    position: absolute;
    top: 0px;
    left: 0;	
}
.latest_post_holder li {
    list-style-position: inside;
    text-indent: -1.2em;
    padding-left: 1.2em;
}

.header_bottom_right_widget_holder a{
	background-color: #00697f;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #ffffff !important;
}
